@charset "utf-8";

html{overflow-y:scroll;}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p, img, a img,
dl, dt, dd, ol, ul, li
 {
    margin : 0px ;
    padding : 0px ;
    border : 0px ;
    outline : 0px ;
    font-size:100%;
    vertical-align:baseline;
    list-style:none;
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
    background:#fff url(../image/background.jpg) repeat 0px 0px;
}

h1, h2, h3, h4, p{
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration: none;
    color: #C00;

}
a:hover{
    text-decoration: underline;

}
ul, li, dl, dd, dt{
    margin: 0px;
    padding:0px;
    list-style: none;
}
#wrapper{
    width:980px;
    margin: 10px auto;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #eee;
    overflow: hidden;
    padding: 10px;
}
#header{
    width:980px;
    margin: 0px auto;
}
h1{
    padding: 10px 10px 0px 5px;
    font-size: 24px;
}
h1 a{
    color: #333;
}

h1 a:hover{
    text-decoration: none;
    color: #666;

}
h2{
    padding: 5px 10px 20px 5px;
    font-size: 14px;
}
#header img{
    display: block;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  2px 3px 5px 2px rgba(209, 209, 209, 0.3);
    box-shadow:  2px 3px 5px 2px rgba(209, 209, 209, 0.3);
}
#menu{
    float: right;
    margin-bottom: 30px;
}
#menu ul{
    width: 180px;
}
#menu li{
    height: 50px;
    margin-bottom: 5px
}
#menu li a{
    background:#f8f7f7 url(../image/menu.jpg) no-repeat 15px 20px;
    color: #666;
    font-weight: bold;
    height: 49px;
    display: block;
    padding: 15px 5px 0px 30px;
    text-align: left;
    min-height : 35px;
    height: auto !important;
    height:35px\9;
    *height:35px;
    _height:35px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#menu li a:hover{
    color: #aaa;
    background:#fff url(../image/menu_on.jpg) no-repeat 15px 20px;
    -webkit-box-shadow:  0px 0px 2px 2px #fff;
    box-shadow:  0px 0px 2px 2px #fff;
    text-decoration: none;
}
#main{
    width: 790px;
    float: left;
    margin: 0px 10px 30px 0px;

}
.pdr #main{
	width: 100%;
	float: none;
}

h3{
    color: #fff;
    height: 25px;
    padding: 9px 10px 5px 10px;
    font-size: 14px;
    margin-bottom: 10px;
	background: rgb(0,0,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTQ4NGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(69,72,77,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(69,72,77,1)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=1 );
	*background: #333;
	background: #333333\9;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.text_range, .news_range, .topics_range, .sitemap_range{
    margin-bottom: 10px;
    padding: 0px 0px 20px 0px;
}
.text_range p{
    margin: 0px 10px;
    padding: 10px 20px 15px 10px;
}
.news_range dl{
    padding: 0px 20px 10px 20px;
    overflow-y: auto;
    height: 240px;

}
.news_range dt{
    padding: 15px 0px 0px 0px;
}
.news_range dd{
    border-bottom: 1px dotted #666;
    padding: 0px 0px 5px 0px;

}
.topics_range h4{
    padding: 0px 0px 0px 0px;
    margin: 5px 20px 5px 20px;
    border-bottom: 1px dotted #666;
}
.topics_range p{
    padding: 0px 10px 10px 10px;
    margin: 0px 10px;

}
.sitemap_range ul, .text_range ul{
    padding: 15px 20px 0px 20px;
}
.sitemap_range li, .text_range li{
    padding: 3px 5px 10px 23px;
    background: url(../image/li_style.jpg) no-repeat 5px 7px;
}
#footer{
    clear: both;
}
#footer p{
    display : block;
    text-align : center;
    padding : 30px 0px 30px 0px;
    margin : 0px auto;
	color: #fff;
    width:980px;

}
